Subject: Useful limits by bandwidth?

From: [email-masked] (pwarner)
Date: Mon, 20 Nov 95 17:02:24 CDT

Probably a stupid question...but here goes:

Is there any formula that would indicate how many ftp sessions a given amount of
bandwidth can support?  I have a 56Kb line and have anon users set to 7 during 
week and 10 weekends.  The line is also supporting a WWW server (10 connections)
and light mail traffic. Is this high, low, or just right?  Most files in the 
archive are compressed binaries around 1MB but a few are as large as 9MB.

------------------------------------------------------------------
 Paul Warner                | Voice:       (708) 505-3300 x4403
 Network Technology Analyst | FAX:         (708) 505-7917
 Palindrome Corporation     | Internet:    [email-masked]
 600 East Diehl Road        | Compuserve:  75142,2126
 Naperville, IL 60563-1476  | 
------------------------------------------------------------------
Check out http://www.palindrome.com for information on Palindrome!